<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=QAO/zWmkD53U1jBMtSzpwrKP3TZi5ZLRxiD+uLtFv8O3gjIa8uRP1wb7HQr/EsdKb88RK61u8vnyf0TGyQHA0i0V6lJoFY5JEqev7l1gbg3Gb2GqvU7qnmr83TnGbnft2J4GymGJN4l5jdGuqaHYKQLIsLoiRZlBxe1j6+CBrHg=-->
<Package Id="AccessMUI.zh-tw" Type="MSI" Path="AccessMUI.MSI" Version="1.0" ProductCode="{90140000-0015-0404-0000-0000000FF1CE}" MSIVersion="14.0.4763.1000" Platform="x86">
	<Feature Id="AccessHelpFilesIntl_1028" Cost="22428900">
		<OptionRef Id="AccessHelpFiles"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="AccessDEFilesIntl_1028" Cost="1532536">
		<OptionRef Id="AccessAddinPWFiles"/>
	</Feature>
	<Feature Id="ACCESSNonBootFilesIntl_1028" Cost="2165551">
		<OptionRef Id="ACCESSFiles"/>
	</Feature>
	<Feature Id="AccessTemplatesIntl_1028" Cost="11495715">
		<OptionRef Id="AccessTemplatesIntl"/>
	</Feature>
	<Feature Id="ACCESSFilesIntl_1028" Cost="1514696">
		<OptionRef Id="ACCESSFiles"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1028" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="AccessBarcodeControlIntl_1028" Cost="183186">
		<OptionRef Id="AccessBarcodeControl"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="285659">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
